Hello,

the 32bit version of pstoedit requires libEMF.so.1, which is listed in the repodata/pattern.xml, but the real package is missing.
Interestingly the 64bit Version of pstoedit has no dependency to libEMF.so.1.
I found the libEMF package in the SDK-SP1 updates and it works for me, but it seems the SP3 (32bit) is not consistent in its package
dependencies and the Repo metadata!

Best Regards,
Oliver